RubyGems Navigation menu

quimby 0.4.5

A Foursquare API wrapper

Gemfile
          gem 'quimby', '~> 0.4.5'
  
  
  
  
  
  
  

install
          gem install quimby
  
  
  
  
  
  
  

Total downloads 17,452

For this version 8,428

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - January 14, 2011 (9.5 KB)
  2. 0.4.4 - January 14, 2011 (9.5 KB)
  3. 0.4.3 - January 14, 2011 (9.5 KB)
  4. 0.4.2 - January 14, 2011 (9.5 KB)
  5. 0.4.1 - January 14, 2011 (9 KB)
Show all versions (9 total)

Runtime Dependencies: